Keep support for iOS SDK version 15.6

Desktop / LibreOffice - xuenhua [sina.com] - 9 November 2022 09:48 UTC

Change-Id: Ia58c9525a3e00cf9dab53b90128e72026a17679e Reviewed-on: https://gerrit.libreoffice.org/c/core/+/142469

###

diff --git a/configure.ac b/configure.ac
index 0bc58a7c3259..0fa69d60a292 100644
--- a/configure.ac
+++ b/configure.ac
@@ -3695,7 +3695,7 @@ dnl ===================================================================
if test $_os = iOS; then
AC_MSG_CHECKING([what iOS SDK to use])
current_sdk_ver=16.1
- older_sdk_vers="16.0"
+ older_sdk_vers="16.0 15.6"
if test "$enable_ios_simulator" = "yes"; then
platform=iPhoneSimulator
versionmin=-mios-simulator-version-min=14.5

a5f5846fcfe6 Keep support for iOS SDK version 15.6
configure.ac | 2 +-
1 file changed, 1 insertion(+), 1 deletion(-)

Upstream: cgit.freedesktop.org


  • Share